## libsms-send-perl 1.06

=== debian/changelog ===
libsms-send-perl (1.06-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 28 Jan 2018 15:00:12 +0200

libsms-send-perl (1.06-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711673)
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 10 Jun 2014 21:34:42 +0300

libsms-send-perl (1.06-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Harlan Lieberman-Berg ]
  * New upstream version (1.06).
  * Remove unnecessary README.source describing dquilt.
  * Bump d/compat to 8.
  * Cleaned up d/copyright for DEP-5 compliance.
  * Add d/source/format
  * Change dependencies around a bit.
  * Use dh for everything in d/rules.
  * Remove unnecessary patch.
  * Add patch to correct minor manpage misspelling.

  [ Florian Schlichting ]
  * Fix various TODO items.
  * Remove version from Perl and Class::Adapter (build) dependencies.
  * Bump years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Add myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 07 Apr 2012 23:31:52 +0200

libsms-send-perl (0.05-2) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add patch require_perl.patch that bumps the required perl version in
    META.yml, thanks to Marco Rodrigues for the bug report (closes: #521580).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2009 19:45:53 +0100

libsms-send-perl (0.05-1) unstable; urgency=low

  * Initial release. (Closes: #495218: ITP: libsms-send-perl -- Driver-
    based API for sending SMS messages)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 15:23:28 +0200
