=== debian/control ===
Source: libsms-send-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)	
Build-Depends-Indep: perl,
                     libclass-adapter-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libparams-util-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsms-send-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsms-send-perl.git
Homepage: https://metacpan.org/release/SMS-Send

Package: libsms-send-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-adapter-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libparams-util-perl
Description: driver-based API for sending SMS messages
 The SMS::Send perl module is intended to provide a driver-based single API for
 sending SMS and MMS messages. The intent is to provide a single API against
 which to write the code to send an SMS message.
 .
 At the same time, the intent is to remove the limits of some of the
 previous attempts at this sort of API, like "must be free internet-based
 SMS services".
 .
 SMS::Send drivers are installed separately, and might use the web,
 email or physical SMS hardware. It could be a free or paid. The details
 shouldn't matter.
 .
 You should not have to care how it is actually sent, only that it has
 been sent (although some drivers may not be able to provide certainty).
