## libsms-send-perl 1.07

=== debian/changelog ===
libsms-send-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Update Upstream-Contact.
  * Update debian/upstream/metadata.
  * Remove build dependency on libmodule-install-perl.
  * Drop Module::Install::DSL.patch, not needed anymore.
  * Drop Module::Install from debian/copyright. The files are gone.
  * Install new upstream CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Aug 2023 13:26:18 +0200

libsms-send-perl (1.06-5) unstable; urgency=medium

  * Add patch to make Makefile.PL work without Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040023)
  * Update years of packaging copyright.
  * Cleanup alternative dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 16:45:23 +0200

libsms-send-perl (1.06-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:28:04 +0100
