=== debian/control ===
Source: libsms-send-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-adapter-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsms-send-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsms-send-perl.git
Homepage: https://metacpan.org/release/SMS-Send
Rules-Requires-Root: no

Package: libsms-send-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-adapter-perl,
         libmodule-pluggable-perl,
         libparams-util-perl
Description: driver-based API for sending SMS messages
 The SMS::Send perl module is intended to provide a driver-based single API for
 sending SMS and MMS messages. The intent is to provide a single API against
 which to write the code to send an SMS message.
 .
 At the same time, the intent is to remove the limits of some of the
 previous attempts at this sort of API, like "must be free internet-based
 SMS services".
 .
 SMS::Send drivers are installed separately, and might use the web,
 email or physical SMS hardware. It could be a free or paid. The details
 shouldn't matter.
 .
 You should not have to care how it is actually sent, only that it has
 been sent (although some drivers may not be able to provide certainty).
