=== debian/watch ===
version=4
https://metacpan.org/release/SMS-Send   .*/SMS-Send-v?@ANY_VERSION@@ARCHIVE_EXT@$
